ConfluentPlatformconfluent-platform Active


Description

No description available. You can request to update it by clicking this link.
Open new issue

Install ConfluentPlatform

brew install confluent-platform

Dependencies 1

The following dependency will be installed if you install ConfluentPlatform:

Java.

Conflicts 1

This formula is in conflict with the following: